Subject: Ticket Assigned - Order No. 9758121638
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 11:33:33 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9758121638 Dear Sir,

I apologize that I have sent email from my business email ID and find my
request below from my registered email ID.

Reference to the above order, could you please advise the delivery date and
time of my shipment as I am traveling Thursday, 24th October 2019 early
morning. I am requesting to deliver the shipment by *Wednesday, 23rd
October evening.*

Also please inform how to earn Shukran points for online purchase.

Your prompt response in this regard would be highly appreciated.

Regards,

Santosh Kumar

0567330927

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206310